<?xml version="1.0" encoding="ISO-8859-1"?>
<toc>
<book href="index.html" id="id5381062">
<title>SGI® Altix® Systems Quad-Port Gigabit Ethernet Board User's Guide</title>
<bookinfo href="front.html">
<title>Front Matter</title>
</bookinfo>
<preface href="pr01.html" id="id5179021">
<title>About this book</title>
<section href="pr01.html#id5179048" id="id5179048">
<title>Important Information</title>
</section>
<section href="pr01.html#id5179082" id="id5179082">
<title>Chapter Descriptions</title>
</section>
<section href="pr01.html#id5179142" id="id5179142">
<title>Related Publications</title>
<section href="pr01.html#id5179157" id="id5179157">
<title>SGI Altix Hardware Documentation</title>
</section>
</section>
<section href="pr01.html#id5179369" id="id5179369">
<title>Conventions</title>
</section>
<section href="pr01.html#LE53810-PARENT" id="LE53810-PARENT">
<title>Product Support</title>
</section>
<section href="pr01.html#id5179647" id="id5179647">
<title>Reader Comments</title>
</section>
</preface>
<chapter href="ch01.html" id="LE89437-PARENT">
<title>Chapter 1. Gigabit Ethernet Board Features and Capabilities</title>
<section href="ch01.html#LE57689-PARENT" id="LE57689-PARENT">
<title>Board Features</title>
<section href="ch01.html#LE56398-PARENT" id="LE56398-PARENT">
<title>Fiber-Optic Board Features
</title>
<figure href="ch01.html#id5177223" id="id5177223">
<title>Figure 1-1. Fiber-Optic Gigabit Ethernet Board</title>
</figure>
</section>
<section href="ch01.html#LE69842-PARENT" id="LE69842-PARENT">
<title>Copper Board Features
</title>
<figure href="ch01.html#id5177565" id="id5177565">
<title>Figure 1-2. Copper Gigabit Ethernet Board</title>
</figure>
</section>
</section>
<section href="ch01.html#LE68259-PARENT" id="LE68259-PARENT">
<title>Cabling</title>
<section href="ch01.html#LE54120-PARENT" id="LE54120-PARENT">
<title>Fiber-Optic Board Cabling</title>
<table href="ch01.html#id5177726" id="id5177726">
<title>Table 1-1. SGI 62.5-Micron Cable Options for Fiber-Optic Gigabit Ethernet
</title>
</table>
<table href="ch01.html#id5177858" id="id5177858">
<title>Table 1-2. Fiber-Optic Operating Range, 
1000-BASE-SX Standard</title>
</table>
</section>
<section href="ch01.html#LE52962-PARENT" id="LE52962-PARENT">
<title>Copper Board Cabling</title>
<table href="ch01.html#id5178217" id="id5178217">
<title>Table 1-3. SGI Twisted Pair Cable</title>
</table>
</section>
</section>
<section href="ch01.html#LE59067-PARENT" id="LE59067-PARENT">
<title>Configuration Limits</title>
<table href="ch01.html#id5178406" id="id5178406">
<title>Table 1-4. Configuration Limits</title>
</table>
</section>
</chapter>
<chapter href="ch02.html" id="LE93177-PARENT">
<title>Chapter 2. Connecting the Gigabit Ethernet Board to a Network</title>
<section href="ch02.html#LE36312-PARENT" id="LE36312-PARENT">
<title>Installing the Board</title>
</section>
<section href="ch02.html#LE71901-PARENT" id="LE71901-PARENT">
<title>Connecting to the 
Network</title>
<section href="ch02.html#LE56210-PARENT" id="LE56210-PARENT">
<title>Connecting the Fiber-Optic Board</title>
<figure href="ch02.html#id5187894" id="id5187894">
<title>Figure 2-1. Connecting the Fiber-Optic Cable
</title>
</figure>
</section>
<section href="ch02.html#LE11735-PARENT" id="LE11735-PARENT">
<title>Connecting the Copper Board</title>
<figure href="ch02.html#id5187984" id="id5187984">
<title>Figure 2-2. Connecting the Copper Cable</title>
</figure>
</section>
</section>
<section href="ch02.html#id5188022" id="id5188022">
<title></title>
</section>
</chapter>
<chapter href="ch03.html" id="LE10720-PARENT">
<title>Chapter 3. Operating the Gigabit Ethernet Board </title>
<section href="ch03.html#LE37807-PARENT" id="LE37807-PARENT">
<title>Verifying Functionality</title>
<section href="ch03.html#LE79169-PARENT" id="LE79169-PARENT">
<title>Using LEDs to Determine Board Functionality</title>
<section href="ch03.html#id5188168" id="id5188168">
<title>Fiber-Optic Board LEDs and Connector Specifications</title>
<table href="ch03.html#id5188202" id="id5188202">
<title>Table 3-1. LEDs on the Fiber-optic Gigabit Ethernet Board </title>
</table>
</section>
<section href="ch03.html#id5188355" id="id5188355">
<title>Copper Board LEDs</title>
<table href="ch03.html#id5188371" id="id5188371">
<title>Table 3-2. LEDs on the Copper Gigabit Ethernet Board</title>
</table>
</section>
</section>
<section href="ch03.html#LE66878-PARENT" id="LE66878-PARENT">
<title>Verifying Board Recognition</title>
</section>
<section href="ch03.html#LE55533-PARENT" id="LE55533-PARENT">
<title>Verifying Board Configuration and Enabling</title>
</section>
</section>
<section href="ch03.html#LE91596-PARENT" id="LE91596-PARENT">
<title>Resetting the Board
</title>
</section>
<section href="ch03.html#LE61789-PARENT" id="LE61789-PARENT">
<title>Configuration Parameters</title>
</section>
</chapter>
<appendix href="apa.html" id="LE66292-PARENT">
<title>Appendix A. Specifications</title>
<section href="apa.html#LE23392-PARENT" id="LE23392-PARENT">
<title>Physical and Performance Characteristics
</title>
<table href="apa.html#id5189048" id="id5189048">
<title>Table A-1.  Copper Gigabit Ethernet Tech. Specs. - (1000Base-T) Adapters</title>
</table>
<table href="apa.html#id5189247" id="id5189247">
<title>Table A-2.  Fiber-Optic Gigabit Ethernet Tech Specs. - (1000Base-SX) Adapters</title>
</table>
</section>
<section href="apa.html#LE41722-PARENT" id="LE41722-PARENT">
<title>General Technical Specifications</title>
<section href="apa.html#id5189418" id="id5189418">
<title>Copper Board Technical Specifications</title>
<table href="apa.html#id5189432" id="id5189432">
<title>Table A-3.  Copper Board Gigabit Ethernet General Technical Specifications </title>
</table>
<table href="apa.html#id5189908" id="id5189908">
<title>Table A-4.  Copper Bord LEDs / Connector Specifications</title>
</table>
</section>
<section href="apa.html#id5190018" id="id5190018">
<title>Fiber-Optic Board Technical Specifications</title>
<table href="apa.html#id5190036" id="id5190036">
<title>Table A-5.  Fiber-optic Board Gigabit Ethernet General Technical Specifications </title>
</table>
<table href="apa.html#id5190477" id="id5190477">
<title>Table A-6.  Fiber-Optic Bord LEDs / Connector Specifications</title>
</table>
</section>
</section>
</appendix>
<glossary href="go01.html" id="id5190587">
<title>Glossary</title>
</glossary>
<index href="ix01.html" id="sgi-index">
<title>Index</title>
</index>
</book>
</toc>
